@charset "utf-8";

.article {
    background-image: url("/img/page/result/report/alienhunter/alienhunter_background_02.jpeg");
    background-size: contain;
}

.release-date {
    color: #000;
}

.result-head-1 {
    color: #000;
    border-left: 5px #3aca2e solid;
}

.article-comment, .result-report-comment {
    border-radius: 5px;
    border: 2px #3aca2e solid;
}

.result-head-2 {
    background-image: url("/img/page/result/report/alienhunter/alienhunter_midashi_01.jpg");
    color: #fff;
}

.result-head-3 {
    color: #000;
    border-bottom: 2px #3aca2e solid;
}

.result-head-3::before {
    color: #3aca2e;
}

.report-date {
    color: #000;
}

tr th {
    background: #1f7818;
    color: #fff;
}

tr:nth-child(odd) td {
    background: #e4ffe4;
}

.result-table-2a tr td, .result-table-2b tr td {
    background: #fff;
}
